1
vote
Vote UpVote

OmniThreadLibrary 3.06.2

The Delphi Geek – Another week, another critical update … There was a logical error – also known as “my own stupidity” – built into OTL 3.06 which prevented programs that used OtlCommon to be started on Windows XP. This is now fixed. There’s also a tiny addition to OtlSync included in this release. download / git Read more »--- Published under the Creative Commons Attribution 3.0 license
Favorite? Off-Topic? Primož Gabrijelčič @ 2016-10-24 19:54

Statistics

Visits: 1249
Votes: 1
Favorites: 0
Off-Topic: 0

Visits by Source

User Actions

Users who voted for this posting

Alister Christie
Subscribe:
Contact us to advertise on DelphiFeeds.com

Community Links

Torry Firebird News

Sponsor

 
Please login or register to use this functionality.
(click on this box to dismiss)